despawn-radius: 80
shiny-rate: 4096.0
ultra-space-shiny-rate-multiplier: 0.5
hidden-ability-rate: 150.0
ultra-space-hidden-ability-multiplier: 0.5
legendary-spawn-ticks: 25000
legendary-spawn-chance: 0.30000001192092896
spawn-ticks-player-multiplier: 0.009999999776482582
spawn-levels-closer-to-player-levels: true
spawn-levels-increase-in-caves: true
cave-max-multiplier: 4
transform-to-ditto-on-catch: 0.001
meltan-spawn-chance: 3072
meltan-transform-chance: 0.25
can-transform-to-ditto-on-catch:
- Pidgey
- Rattata
- Gastly
- Zubat
- Mankey
- Yanma
- Hoothoot
- Sentret
- Zigzagoon
- Gulpin
- Whismur
- Taillow
- Remoraid
- Starly
gigantamax-factor-rate: 512.0
ultra-space-gigantamax-factor-modifier: -1.0
allow-legendary-spawn: true
legendary-despawn-ticks: 6000
display-legendary-global-message: true
do-legendary-raid-event: true
use-recent-level-moves: false
despawn-on-flee-or-loss: false
bell-success-chance: 0.01
bell-inclusion-range: 10
lure-flute-duration: 180
lure-flute-level-modifier: 10
blocked-generations: []
spawn-zygarde-cells: true
level-distance:
    spawn-levels-by-distance: false
    max-level-by-distance: 60
    distance-per-level: 30
wild-spawning:
    entities-per-player: 45
    spawns-per-pass: 2
    spawn-frequency: 60.0
    minimum-distance-between-spawns: 15.0
    minimum-distance-from-centre: 18
    maximum-distance-from-centre: 64
    horizontal-track-factor: 80.0
    vertical-track-factor: 0.0
    horizontal-slice-radius: 10
    vertical-slice-radius: 25
    maximum-spawned-pokemon: 3000
    maximum-spawned-flying-pokemon: 500
    maximum-spawned-flying-pokemon-per-player: 45
boss-spawning:
    boss-rate: 256.0
    ultra-space-boss-modifier: 0.5
    boss-level-increases:
    - 5
    - 10
    - 20
    - 30
    - 40
    - 50
    - 25
    - 75
    boss-weights:
    - 16
    - 12
    - 8
    - 4
    - 2
    - 1
    boss-candy-chances:
    - 0.10000000149011612
    - 0.20000000298023224
    - 0.3499999940395355
    - 0.5
    - 0.75
    - 1.0
    bosses-always-mega-if-possible: true
    boss-spawn-ticks: 10000
    boss-spawn-chance: 0.30000001192092896
poke-loot:
    spawn-normal: true
    spawn-hidden: true
    spawn-grotto: true
    spawn-rate: NORMAL
    spawn-mode: FCFS
    loot-time: 24
